*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}
nav ul li a{
    font-family: 'Oxygen';
}
nav{
    background-color: white;
    width: 100%;
    height: 80px;
}
.logo_marca{
    float: left;
    width: 10rem;
}
nav ul{
    float: right;
    margin-right: 20px;
}
nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px
}
nav ul li a{
    color: black;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
}
nav ul li a.active,nav ul li a:hover{
    background-color: brown;
    color: white;
    transition: .5s;
}
.checkbtn{
    font-size: 30px;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}
/* responsivo*/
@media (max-width:952px){
    label.logo{
        font-size: 30px;
        padding-left: 50px;
    }
    nav ul li a{
        font-size: 16px;
    }
}
@media(max-width: 858px){
    .checkbtn{
        display: block;
    }
    nav ul{
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color: brown;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }
    nav ul li{
        display: block;
        margin: 50px 0;
        line-height: 30px;
    }
    nav ul li a{
        font-size: 20px;
    }
    nav ul li a:hover,nav ul li a.active{
        background: white;
        color: black;
    }
    #check:checked ~ ul{
        left: 0;
        z-index: 50; /*negocio lá de 3d profundidade*/
    }
}